TimedItems 1.0.3

Expirable items | + Holograms support

  1. SnowCutieOwO
    SnowCutieOwO
    4/5,
    Version: 1.0.3
    Have a problem.
    When I try to load it,console said it can't be loaded.
    The error is:
    java.lang.NoClassDefFoundError:dev/anhcraft/craftkit/helpers/config/exception/InvaildValueException
    My server in running on Spigot 1.12.2.
    1. anhcraft
      Author's Response
      Have u install CraftKit? If already, pm me with the server log.
  2. Jnoz
    Jnoz
    4/5,
    Version: 1.0.2
    plugin good but my server error does not show holograms expiration date (I installed holograms)
    1. anhcraft
      Author's Response
      you have to enable it in config.
      (ib me if it still doesn't work)
  3. galaxyvietnam
    galaxyvietnam
    5/5,
    Version: 1.0.0
    =============================
    very good , love it!
    =============================
    1. anhcraft
      Author's Response
      tks 4 rate
  4. SskyWorms
    SskyWorms
    5/5,
    Version: 1.0.0
    Noice ( Nice ) :'3
    =========================
    80character
    =========================
    1. anhcraft
      Author's Response
      eh tks for rate :d :d :d